<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/bc8c1d29-f6da-459b-8512-b3cd88948c15.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Controverse du Jutland 

<p>
Pendant la Première Guerre mondiale, la bataille navale du Jutland (31 mai - 1er juin 1916) va opposer les flottes de la Royal Navy et de la Marine impériale allemande en mer du Nord. 

<p>
Le résultat n' étant pas à la mesure des espérances britanniques, une vive querelle va opposer au Royaume-Uni les partisans de deux amiraux impliqués dans cette bataille : 
<span class="LO p74 Leadership-Leader " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">&nbsp;<span class="subb">Leadership-Leader:74</span>&nbsp;l'</span>
<span class="LO p74 Leadership-Leader " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">amiral</span>
<span class="LO p74 Leadership-Leader " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Jellicoe</span>, 
<span class="LO p74 Leadership-TARGET LU" onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">commandant</span><a id="p74"></a><span class="LO p74 Leadership-TARGET" onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)"> <sub>Leadership:74</sub> </span>
<span class="LO p74 Leadership-Governed " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">&nbsp;<span class="subb">Leadership-Governed:74</span>&nbsp;de</span>
<span class="LO p74 Leadership-Governed " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">la</span>
<span class="LO p74 Leadership-Governed " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Grand</span>
<span class="LO p74 Leadership-Governed " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Fleet</span>
<span class="LO p74 Leadership-Governed " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">et</span>
<span class="LO p74 Leadership-Governed " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">l'</span>
<span class="LO p74 Leadership-Governed " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">amiral</span>
<span class="LO p74 Leadership-Governed " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Beatty</span>, chef d' escadre. 

<p>

<span class="LO p91 Awareness-Content " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">&nbsp;<span class="subb">Awareness-Content:91</span>&nbsp;Cette</span>
<span class="LO p91 Awareness-Content " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">querelle</span>est 
<span class="LO p91 Awareness-TARGET LU" onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">connue</span><a id="p91"></a><span class="LO p91 Awareness-TARGET" onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)"> <sub>Awareness:91</sub> </span>
<span class="LO p91 Awareness-Role " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">&nbsp;<span class="subb">Awareness-Role:91</span>&nbsp;sous</span>
<span class="LO p91 Awareness-Role " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">le</span>
<span class="LO p91 Awareness-Role " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">nom</span>
<span class="LO p91 Awareness-Role " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">de</span>
<span class="LO p91 Awareness-Role " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">controverse</span>
<span class="LO p91 Awareness-Role " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">du</span>
<span class="LO p91 Awareness-Role " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">Jutland</span>. 

<p>
Première Guerre mondiale 

<p>
Première Guerre mondiale 

<p>
Controverse du Jutland 

<p>
Pendant la Première Guerre mondiale, la bataille navale du Jutland (31 mai - 1er juin 1916) va opposer les flottes de la Royal Navy et de la Marine impériale allemande en mer du Nord. 

<p>
Le résultat n' étant pas à la mesure des espérances britanniques, une vive querelle va opposer au Royaume-Uni les partisans de deux amiraux impliqués dans cette bataille : 
<span class="LO p180 Leadership-Leader " onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">&nbsp;<span class="subb">Leadership-Leader:180</span>&nbsp;l'</span>
<span class="LO p180 Leadership-Leader " onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">amiral</span>
<span class="LO p180 Leadership-Leader " onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">Jellicoe</span>, 
<span class="LO p180 Leadership-TARGET LU" onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">commandant</span><a id="p180"></a><span class="LO p180 Leadership-TARGET" onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)"> <sub>Leadership:180</sub> </span>
<span class="LO p180 Leadership-Governed " onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">&nbsp;<span class="subb">Leadership-Governed:180</span>&nbsp;de</span>
<span class="LO p180 Leadership-Governed " onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">la</span>
<span class="LO p180 Leadership-Governed " onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">Grand</span>
<span class="LO p180 Leadership-Governed " onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">Fleet</span>
<span class="LO p180 Leadership-Governed " onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">et</span>
<span class="LO p180 Leadership-Governed " onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">l'</span>
<span class="LO p180 Leadership-Governed " onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">amiral</span>
<span class="LO p180 Leadership-Governed " onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">Beatty</span>, chef d' escadre. 

<p>

<span class="LO p197 Awareness-Content " onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">&nbsp;<span class="subb">Awareness-Content:197</span>&nbsp;Cette</span>
<span class="LO p197 Awareness-Content " onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">querelle</span>est 
<span class="LO p197 Awareness-TARGET LU" onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">connue</span><a id="p197"></a><span class="LO p197 Awareness-TARGET" onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)"> <sub>Awareness:197</sub> </span>
<span class="LO p197 Awareness-Role " onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">&nbsp;<span class="subb">Awareness-Role:197</span>&nbsp;sous</span>
<span class="LO p197 Awareness-Role " onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">le</span>
<span class="LO p197 Awareness-Role " onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">nom</span>
<span class="LO p197 Awareness-Role " onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">de</span>
<span class="LO p197 Awareness-Role " onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">controverse</span>
<span class="LO p197 Awareness-Role " onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">du</span>
<span class="LO p197 Awareness-Role " onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">Jutland</span>. 

<p>
L' 
<span class="LO p207 Origin-TARGET LU" onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">origine</span><a id="p207"></a><span class="LO p207 Origin-TARGET" onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)"> <sub>Origin:207</sub> </span>
<span class="LO p207 Origin-Entity " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">&nbsp;<span class="subb">Origin-Entity:207</span>&nbsp;de</span>
<span class="LO p207 Origin-Entity " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">la</span>
<span class="LO p207 Origin-Entity " onMouseOver="changeClass('p207', true)" onMouseOut="changeClass('p207', false)">querelle</span>

<p>

<span class="LO p214 Seeking-Sought_entity " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">&nbsp;<span class="subb">Seeking-Sought_entity:214</span>&nbsp;Elle</span>est à 
<span class="LO p214 Seeking-TARGET LU" onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">rechercher</span><a id="p214"></a><span class="LO p214 Seeking-TARGET" onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)"> <sub>Seeking:214</sub> </span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">&nbsp;<span class="subb">Seeking-Means:214</span>&nbsp;dans</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">la</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">manière</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">dont</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">le</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">monde</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">apprit</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">ce</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">qui</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">s'</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">était</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">passé</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">,</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">ainsi</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">que</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">dans</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">la</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">différence</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">de</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">tempérament</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">entre</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">Jellicoe</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">et</span>
<span class="LO p214 Seeking-Means " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">Beatty</span>. 

<p>

<span class="LO p243 p245 C2_Awareness-Content_Giving-Theme " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">&nbsp;<span class="subb">Awareness-Content:243|Giving-Theme:245</span>&nbsp;Les</span>
<span class="LO p243 p245 C2_Awareness-Content_Giving-Theme " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">premières</span>
<span class="LO p243 p245 C2_Awareness-Content_Giving-Theme " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">informations</span>
<span class="LO p243 p245 C2_Awareness-TARGET_Giving-Theme LU" onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">connues</span><a id="p243"></a><span class="LO p243 Awareness-TARGET" onMouseOver="changeClass('p243', true)" onMouseOut="changeClass('p243', false)"> <sub>Awareness:243</sub> </span>sont 
<span class="LO p245 Giving-TARGET LU" onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">données</span><a id="p245"></a><span class="LO p245 Giving-TARGET" onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)"> <sub>Giving:245</sub> </span>
<span class="LO p243 p245 C2_Awareness-Expressor_Giving-Donor " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">&nbsp;<span class="subb">Awareness-Expressor:243|Giving-Donor:245</span>&nbsp;par</span>
<span class="LO p243 p245 C2_Awareness-Expressor_Giving-Donor " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">les</span>
<span class="LO p243 p245 C2_Awareness-Expressor_Giving-Donor " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">Allemands</span>, qui publient 
<span class="LO p245 Giving-Means " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">&nbsp;<span class="subb">Giving-Means:245</span>&nbsp;le</span>
<span class="LO p245 Giving-Means " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">communiqué</span>suivant, 
<span class="LO p243 p245 C2_Awareness-Time_Giving-Time " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">&nbsp;<span class="subb">Awareness-Time:243|Giving-Time:245</span>&nbsp;dans</span>
<span class="LO p243 p245 C2_Awareness-Time_Giving-Time " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">l'</span>
<span class="LO p243 p245 C2_Awareness-Time_Giving-Time " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">après-midi</span>
<span class="LO p243 p245 C2_Awareness-Time_Giving-Time " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">du</span>
<span class="LO p243 p245 C2_Awareness-Time_Giving-Time " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">jeudi</span>
<span class="LO p243 p245 C2_Awareness-Time_Giving-Time " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">1er</span>
<span class="LO p243 p245 C2_Awareness-Time_Giving-Time " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">juin</span>
<span class="LO p243 p245 C2_Awareness-Time_Giving-Time " onMouseOver="changeClass('p243 p245', true)" onMouseOut="changeClass('p243 p245', false)">1916</span>: 

<p>
« … Au cours d' une sortie au nord, notre flotte de Haute Mer a rencontré le gros de la flotte anglaise, de force très supérieure à la nôtre. 

<p>
Une suite d' engagements sérieux s' est déroulée dans l' après-midi du 31 mai entre le Skagerrak et le Horn Reef. 

<p>
Ces engagements à notre avantage se sont poursuivis toute la nuit. 

<p>
Au cours de ces opérations, d' après les nouvelles parvenues jusqu' ici, le grand cuirassé Warspite et les croiseurs de bataille Queen Mary et Indefatigable ont été coulés, ainsi que deux croiseurs cuirassés, probablement du type " Achilles ", un croiseur léger, les récents conducteurs de flottille Turbulent, Nestor et Acasta, et un grand nombre de torpilleurs ainsi qu' un sous-marin. 

<p>
Il résulte d' observations précises qu' 
<span class="LO p425 Hostile_encounter-Result " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">&nbsp;<span class="subb">Hostile_encounter-Result:425</span>&nbsp;un</span>
<span class="LO p425 Hostile_encounter-Result " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">grand</span>
<span class="LO p425 Hostile_encounter-Result " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">nombre</span>
<span class="LO p425 Hostile_encounter-Result " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">de</span>
<span class="LO p425 Hostile_encounter-Result " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">cuirassés</span>
<span class="LO p425 Hostile_encounter-Result " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">britanniques</span>
<span class="LO p425 Hostile_encounter-Result " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">ont</span>
<span class="LO p425 Hostile_encounter-Result " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">été</span>
<span class="LO p425 Hostile_encounter-Result " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">endommagés</span>
<span class="LO p425 Hostile_encounter-Instrument " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">&nbsp;<span class="subb">Hostile_encounter-Instrument:425</span>&nbsp;par</span>
<span class="LO p425 Hostile_encounter-Instrument " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">notre</span>
<span class="LO p425 Hostile_encounter-Instrument " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">artillerie</span>
<span class="LO p425 Hostile_encounter-Instrument " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">et</span>
<span class="LO p425 Hostile_encounter-Instrument " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">nos</span>
<span class="LO p425 Hostile_encounter-Instrument " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">torpilles</span>au cours des 
<span class="LO p425 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">combats</span><a id="p425"></a><span class="LO p425 Hostile_encounter-TARGET" onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)"> <sub>Hostile_encounter:425</sub> </span>
<span class="LO p425 Hostile_encounter-Duration " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">&nbsp;<span class="subb">Hostile_encounter-Duration:425</span>&nbsp;de</span>
<span class="LO p425 Hostile_encounter-Duration " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">jour</span>
<span class="LO p425 Hostile_encounter-Duration " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">et</span>
<span class="LO p425 Hostile_encounter-Duration " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">de</span>
<span class="LO p425 Hostile_encounter-Duration " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">nuit</span>. 

<p>
Entre autres le grand navire de ligne Marlborough a été atteint par une torpille, le fait a été confirmé par les prisonniers. 

<p>
Plusieurs de nos bâtiments ont recueilli les survivants des navires britanniques coulés dont les deux hommes échappés à la destruction de l' Indefatigable. 

<p>
De nôtre côté le croiseur léger Wiesbaden a été coulé par le feu ennemi dans la journée et le Pommern dans la nuit, par une torpille. 

<p>
Le sort du Frauenlaub manquant et de quelques torpilleurs non encore rentrés est inconnu. 

<p>
La flotte de Haute Mer a rallié nos ports dans la journée …. » 

<p>
Ce communiqué triomphant suscite l' enthousiasme. 

<p>
Ainsi, le journal Tageszeitung ira jusqu' à déployer une banderole au-dessus de son porche d' entrée : « Un nouveau Trafalgar ! ». 

<p>
Le communiqué allemand n' est pas retenu longtemps par la censure britannique et est diffusé au Royaume-Uni, le vendredi 2 juin, entre 10 h et 11 h, avant même que l' Amirauté soit en mesure de fournir son propre communiqué. 

<p>
Ce n' est que le lendemain, samedi 3 juin, que la presse britannique peut enfin publier le communiqué suivant, laborieusement rédigé par l' Amirauté : 

<p>
« … Dans l' après-midi du mercredi 31 mai, un engagement a eu lieu au large de la côte du Jutland. 

<p>
La flotte des croiseurs de bataille, 
<span class="LO p678 Assistance-Benefited_party " onMouseOver="changeClass('p678', true)" onMouseOut="changeClass('p678', false)">&nbsp;<span class="subb">Assistance-Benefited_party:678</span>&nbsp;quelques</span>
<span class="LO p678 Assistance-Benefited_party " onMouseOver="changeClass('p678', true)" onMouseOut="changeClass('p678', false)">croiseurs</span>
<span class="LO p678 Assistance-Benefited_party " onMouseOver="changeClass('p678', true)" onMouseOut="changeClass('p678', false)">et</span>
<span class="LO p678 Assistance-Benefited_party " onMouseOver="changeClass('p678', true)" onMouseOut="changeClass('p678', false)">croiseurs</span>
<span class="LO p678 Assistance-Benefited_party " onMouseOver="changeClass('p678', true)" onMouseOut="changeClass('p678', false)">légers</span>, 
<span class="LO p678 Assistance-TARGET LU" onMouseOver="changeClass('p678', true)" onMouseOut="changeClass('p678', false)">soutenus</span><a id="p678"></a><span class="LO p678 Assistance-TARGET" onMouseOver="changeClass('p678', true)" onMouseOut="changeClass('p678', false)"> <sub>Assistance:678</sub> </span>
<span class="LO p678 Assistance-Helper " onMouseOver="changeClass('p678', true)" onMouseOut="changeClass('p678', false)">&nbsp;<span class="subb">Assistance-Helper:678</span>&nbsp;par</span>
<span class="LO p678 Assistance-Helper " onMouseOver="changeClass('p678', true)" onMouseOut="changeClass('p678', false)">quatre</span>
<span class="LO p678 Assistance-Helper " onMouseOver="changeClass('p678', true)" onMouseOut="changeClass('p678', false)">cuirassés</span>
<span class="LO p678 Assistance-Helper " onMouseOver="changeClass('p678', true)" onMouseOut="changeClass('p678', false)">rapides</span>ont eu à supporter l' effort de l' ennemi. 

<p>
Les 
<span class="LO p694 Losing-TARGET LU" onMouseOver="changeClass('p694', true)" onMouseOut="changeClass('p694', false)">pertes</span><a id="p694"></a><span class="LO p694 Losing-TARGET" onMouseOver="changeClass('p694', true)" onMouseOut="changeClass('p694', false)"> <sub>Losing:694</sub> </span>ont été 
<span class="LO p694 Losing-Possession " onMouseOver="changeClass('p694', true)" onMouseOut="changeClass('p694', false)">&nbsp;<span class="subb">Losing-Possession:694</span>&nbsp;lourdes</span>. 

<p>
La flotte de bataille ennemie, favorisée par la faible visibilité, a pu éviter une action prolongée avec le gros des forces britanniques. 

<p>
Dès que celles-ci parurent, l' ennemi fit route vers ses ports non sans avoir à souffrir fortement du tir de nos cuirassés. 

<p>
Les croiseurs de bataille Queen Mary, Indefatigable et Invincible, les croiseurs Defence et Black prince ont été coulés. 

<p>
Le Warrior, désemparé, a dû être abandonné par son équipage, après avoir été remorqué pendant quelque temps. 

<p>
On sait également que les destroyers Tipperary, Turbulent, Fortune, Sparrowhawk et Ardent se sont 
<span class="LO p807 Finish_competition-TARGET LU" onMouseOver="changeClass('p807', true)" onMouseOut="changeClass('p807', false)">perdus</span><a id="p807"></a><span class="LO p807 Finish_competition-TARGET" onMouseOver="changeClass('p807', true)" onMouseOut="changeClass('p807', false)"> <sub>Finish_competition:807</sub> </span>. 

<p>
Six autres manquent. 

<p>
Aucun cuirassé ou croiseur léger britannique n' a coulé. 

<p>
Les 
<span class="LO p824 Losing-TARGET LU" onMouseOver="changeClass('p824', true)" onMouseOut="changeClass('p824', false)">pertes</span><a id="p824"></a><span class="LO p824 Losing-TARGET" onMouseOver="changeClass('p824', true)" onMouseOut="changeClass('p824', false)"> <sub>Losing:824</sub> </span>
<span class="LO p824 Losing-Owner " onMouseOver="changeClass('p824', true)" onMouseOut="changeClass('p824', false)">&nbsp;<span class="subb">Losing-Owner:824</span>&nbsp;de</span>
<span class="LO p824 Losing-Owner " onMouseOver="changeClass('p824', true)" onMouseOut="changeClass('p824', false)">l'</span>
<span class="LO p824 Losing-Owner " onMouseOver="changeClass('p824', true)" onMouseOut="changeClass('p824', false)">ennemi</span>sont 
<span class="LO p824 Losing-Possession " onMouseOver="changeClass('p824', true)" onMouseOut="changeClass('p824', false)">&nbsp;<span class="subb">Losing-Possession:824</span>&nbsp;sérieuses</span>. 

<p>
Un croiseur de bataille au moins a été détruit ; un cuirassé aurait été coulé de nuit par une torpille ; deux croiseurs légers ont été désemparés et probablement coulés. 

<p>

<span class="LO p874 Giving-Theme " onMouseOver="changeClass('p874', true)" onMouseOut="changeClass('p874', false)">&nbsp;<span class="subb">Giving-Theme:874</span>&nbsp;Le</span>
<span class="LO p874 Giving-Theme " onMouseOver="changeClass('p874', true)" onMouseOut="changeClass('p874', false)">nombre</span>
<span class="LO p874 Giving-Theme " onMouseOver="changeClass('p874', true)" onMouseOut="changeClass('p874', false)">exact</span>
<span class="LO p874 Giving-Theme " onMouseOver="changeClass('p874', true)" onMouseOut="changeClass('p874', false)">de</span>
<span class="LO p874 Giving-Theme " onMouseOver="changeClass('p874', true)" onMouseOut="changeClass('p874', false)">torpilleurs</span>
<span class="LO p874 Giving-Theme " onMouseOver="changeClass('p874', true)" onMouseOut="changeClass('p874', false)">ennemis</span>
<span class="LO p874 Giving-Theme " onMouseOver="changeClass('p874', true)" onMouseOut="changeClass('p874', false)">coulés</span>
<span class="LO p874 Giving-Theme " onMouseOver="changeClass('p874', true)" onMouseOut="changeClass('p874', false)">ou</span>
<span class="LO p874 Giving-Theme " onMouseOver="changeClass('p874', true)" onMouseOut="changeClass('p874', false)">désemparés</span>ne peut être 
<span class="LO p874 Giving-TARGET LU" onMouseOver="changeClass('p874', true)" onMouseOut="changeClass('p874', false)">donné</span><a id="p874"></a><span class="LO p874 Giving-TARGET" onMouseOver="changeClass('p874', true)" onMouseOut="changeClass('p874', false)"> <sub>Giving:874</sub> </span>
<span class="LO p874 Giving-Manner " onMouseOver="changeClass('p874', true)" onMouseOut="changeClass('p874', false)">&nbsp;<span class="subb">Giving-Manner:874</span>&nbsp;avec</span>
<span class="LO p874 Giving-Manner " onMouseOver="changeClass('p874', true)" onMouseOut="changeClass('p874', false)">certitude</span>. 

<p>
Il doit être élevé …. » 

<p>
La prudence britannique face au ton triomphant allemand eut pour conséquence de faire naître l' idée que cette bataille s' est soldée 
<span class="LO p916 Hiding_objects-Hidden_object " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">&nbsp;<span class="subb">Hiding_objects-Hidden_object:916</span>&nbsp;par</span>
<span class="LO p916 Hiding_objects-Hidden_object " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">une</span>
<span class="LO p909 p916 C2_Finish_competition-TARGET_Hiding_objects-Hidden_object LU" onMouseOver="changeClass('p909 p916', true)" onMouseOut="changeClass('p909 p916', false)">défaite</span><a id="p909"></a><span class="LO p909 Finish_competition-TARGET" onMouseOver="changeClass('p909', true)" onMouseOut="changeClass('p909', false)"> <sub>Finish_competition:909</sub> </span>
<span class="LO p909 p916 C2_Finish_competition-Competitor_Hiding_objects-Hidden_object " onMouseOver="changeClass('p909 p916', true)" onMouseOut="changeClass('p909 p916', false)">&nbsp;<span class="subb">Finish_competition-Competitor:909|Hiding_objects-Hidden_object:916</span>&nbsp;britannique</span>que 
<span class="LO p914 p916 C2_Hiding_objects-Agent_Seeking-Cognizer_agent " onMouseOver="changeClass('p914 p916', true)" onMouseOut="changeClass('p914 p916', false)">&nbsp;<span class="subb">Seeking-Cognizer_agent:914|Hiding_objects-Agent:916</span>&nbsp;les</span>
<span class="LO p914 p916 C2_Hiding_objects-Agent_Seeking-Cognizer_agent " onMouseOver="changeClass('p914 p916', true)" onMouseOut="changeClass('p914 p916', false)">autorités</span>
<span class="LO p914 Seeking-TARGET LU" onMouseOver="changeClass('p914', true)" onMouseOut="changeClass('p914', false)">chercheraient</span><a id="p914"></a><span class="LO p914 Seeking-TARGET" onMouseOver="changeClass('p914', true)" onMouseOut="changeClass('p914', false)"> <sub>Seeking:914</sub> </span>
<span class="LO p914 Seeking-Sought_entity " onMouseOver="changeClass('p914', true)" onMouseOut="changeClass('p914', false)">&nbsp;<span class="subb">Seeking-Sought_entity:914</span>&nbsp;à</span>
<span class="LO p914 p916 C2_Hiding_objects-TARGET_Seeking-Sought_entity LU" onMouseOver="changeClass('p914 p916', true)" onMouseOut="changeClass('p914 p916', false)">cacher</span><a id="p916"></a><span class="LO p916 Hiding_objects-TARGET" onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)"> <sub>Hiding_objects:916</sub> </span>. 

<p>
C' est en ce sens que réagit la presse. 

<p>
D' autant que 
<span class="LO p933 Awareness-Content " onMouseOver="changeClass('p933', true)" onMouseOut="changeClass('p933', false)">&nbsp;<span class="subb">Awareness-Content:933</span>&nbsp;Jellicoe</span>était 
<span class="LO p933 Awareness-TARGET LU" onMouseOver="changeClass('p933', true)" onMouseOut="changeClass('p933', false)">connu</span><a id="p933"></a><span class="LO p933 Awareness-TARGET" onMouseOver="changeClass('p933', true)" onMouseOut="changeClass('p933', false)"> <sub>Awareness:933</sub> </span>
<span class="LO p933 Awareness-Explanation " onMouseOver="changeClass('p933', true)" onMouseOut="changeClass('p933', false)">&nbsp;<span class="subb">Awareness-Explanation:933</span>&nbsp;pour</span>
<span class="LO p933 Awareness-Explanation " onMouseOver="changeClass('p933', true)" onMouseOut="changeClass('p933', false)">ses</span>
<span class="LO p933 Awareness-Explanation " onMouseOver="changeClass('p933', true)" onMouseOut="changeClass('p933', false)">mauvaises</span>
<span class="LO p933 Awareness-Explanation " onMouseOver="changeClass('p933', true)" onMouseOut="changeClass('p933', false)">relations</span>
<span class="LO p933 Awareness-Explanation " onMouseOver="changeClass('p933', true)" onMouseOut="changeClass('p933', false)">avec</span>
<span class="LO p933 Awareness-Explanation " onMouseOver="changeClass('p933', true)" onMouseOut="changeClass('p933', false)">les</span>
<span class="LO p933 Awareness-Explanation " onMouseOver="changeClass('p933', true)" onMouseOut="changeClass('p933', false)">journalistes</span>. 

<p>
Lesquels marquaient une préférence pour Beatty, plus mondain. 

<p>

<span class="LO p952 Seeking-TARGET LU" onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)">Cherchant</span><a id="p952"></a><span class="LO p952 Seeking-TARGET" onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)"> <sub>Seeking:952</sub> </span>probablement 
<span class="LO p952 Seeking-Sought_entity " onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)">&nbsp;<span class="subb">Seeking-Sought_entity:952</span>&nbsp;à</span>
<span class="LO p952 Seeking-Sought_entity " onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)">contrer</span>
<span class="LO p952 Seeking-Sought_entity " onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)">l'</span>
<span class="LO p952 Seeking-Sought_entity " onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)">idée</span>
<span class="LO p952 Seeking-Sought_entity " onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)">fausse</span>
<span class="LO p952 Seeking-Sought_entity " onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)">d'</span>
<span class="LO p952 Seeking-Sought_entity " onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)">une</span>
<span class="LO p952 p961 C2_Finish_competition-TARGET_Seeking-Sought_entity LU" onMouseOver="changeClass('p952 p961', true)" onMouseOut="changeClass('p952 p961', false)">défaite</span><a id="p961"></a><span class="LO p961 Finish_competition-TARGET" onMouseOver="changeClass('p961', true)" onMouseOut="changeClass('p961', false)"> <sub>Finish_competition:961</sub> </span>
<span class="LO p952 Seeking-Sought_entity " onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)">qui</span>
<span class="LO p952 Seeking-Sought_entity " onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)">se</span>
<span class="LO p952 Seeking-Sought_entity " onMouseOver="changeClass('p952', true)" onMouseOut="changeClass('p952', false)">répandait</span>, des articles vont apparaître mettant en valeur les courageux navires de l' impétueux Beatty affrontant les hordes germaniques. 

<p>
Mais s' 
<span class="LO p994 Hostile_encounter-Side1 " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:994</span>&nbsp;il</span>a soutenu, seul, le 
<span class="LO p994 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">combat</span><a id="p994"></a><span class="LO p994 Hostile_encounter-TARGET" onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)"> <sub>Hostile_encounter:994</sub> </span>
<span class="LO p994 Hostile_encounter-Side2 " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:994</span>&nbsp;contre</span>
<span class="LO p994 Hostile_encounter-Side2 " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">la</span>
<span class="LO p994 Hostile_encounter-Side2 " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">flotte</span>
<span class="LO p994 Hostile_encounter-Side2 " onMouseOver="changeClass('p994', true)" onMouseOut="changeClass('p994', false)">allemande</span>cela revient aussi à dire que Jellicoe n' était pas à son poste ... 

<p>
Le développement de l' affrontement 

<p>
À partir de là, va se développer une longue polémique, qui va durer quasiment jusqu' au 
<span class="LO p1036 Activity_start-TARGET LU" onMouseOver="changeClass('p1036', true)" onMouseOut="changeClass('p1036', false)">début</span><a id="p1036"></a><span class="LO p1036 Activity_start-TARGET" onMouseOver="changeClass('p1036', true)" onMouseOut="changeClass('p1036', false)"> <sub>Activity_start:1036</sub> </span>
<span class="LO p1036 Activity_start-Activity " onMouseOver="changeClass('p1036', true)" onMouseOut="changeClass('p1036', false)">&nbsp;<span class="subb">Activity_start-Activity:1036</span>&nbsp;de</span>
<span class="LO p1036 Activity_start-Activity " onMouseOver="changeClass('p1036', true)" onMouseOut="changeClass('p1036', false)">la</span>
<span class="LO p1036 Activity_start-Activity " onMouseOver="changeClass('p1036', true)" onMouseOut="changeClass('p1036', false)">seconde</span>
<span class="LO p1036 Activity_start-Activity " onMouseOver="changeClass('p1036', true)" onMouseOut="changeClass('p1036', false)">guerre</span>
<span class="LO p1036 Activity_start-Activity " onMouseOver="changeClass('p1036', true)" onMouseOut="changeClass('p1036', false)">mondiale</span>, polémique attisée tant par les maladresses de l' Amirauté que par la fougue des partisans des deux camps. 

<p>

<span class="LO p1068 Finish_competition-Competitor " onMouseOver="changeClass('p1068', true)" onMouseOut="changeClass('p1068', false)">&nbsp;<span class="subb">Finish_competition-Competitor:1068</span>&nbsp;L'</span>
<span class="LO p1068 Finish_competition-Competitor " onMouseOver="changeClass('p1068', true)" onMouseOut="changeClass('p1068', false)">Amirauté</span>est consciente d' avoir 
<span class="LO p1068 Finish_competition-TARGET LU" onMouseOver="changeClass('p1068', true)" onMouseOut="changeClass('p1068', false)">perdu</span><a id="p1068"></a><span class="LO p1068 Finish_competition-TARGET" onMouseOver="changeClass('p1068', true)" onMouseOut="changeClass('p1068', false)"> <sub>Finish_competition:1068</sub> </span>
<span class="LO p1068 Finish_competition-Competition " onMouseOver="changeClass('p1068', true)" onMouseOut="changeClass('p1068', false)">&nbsp;<span class="subb">Finish_competition-Competition:1068</span>&nbsp;la</span>
<span class="LO p1068 Finish_competition-Competition " onMouseOver="changeClass('p1068', true)" onMouseOut="changeClass('p1068', false)">première</span>
<span class="LO p1068 Finish_competition-Competition " onMouseOver="changeClass('p1068', true)" onMouseOut="changeClass('p1068', false)">manche</span>
<span class="LO p1068 Finish_competition-Competition " onMouseOver="changeClass('p1068', true)" onMouseOut="changeClass('p1068', false)">dans</span>
<span class="LO p1068 Finish_competition-Competition " onMouseOver="changeClass('p1068', true)" onMouseOut="changeClass('p1068', false)">la</span>
<span class="LO p1068 Finish_competition-Competition " onMouseOver="changeClass('p1068', true)" onMouseOut="changeClass('p1068', false)">guerre</span>
<span class="LO p1068 Finish_competition-Competition " onMouseOver="changeClass('p1068', true)" onMouseOut="changeClass('p1068', false)">des</span>
<span class="LO p1068 Finish_competition-Competition " onMouseOver="changeClass('p1068', true)" onMouseOut="changeClass('p1068', false)">communiqués</span>. 

<p>
Elle diffusera 
<span class="LO p1084 Activity_start-Agent " onMouseOver="changeClass('p1084', true)" onMouseOut="changeClass('p1084', false)">&nbsp;<span class="subb">Activity_start-Agent:1084</span>&nbsp;plusieurs</span>
<span class="LO p1084 Activity_start-Agent " onMouseOver="changeClass('p1084', true)" onMouseOut="changeClass('p1084', false)">autres</span>
<span class="LO p1084 Activity_start-Agent " onMouseOver="changeClass('p1084', true)" onMouseOut="changeClass('p1084', false)">communiqués</span>qui 
<span class="LO p1084 Activity_start-TARGET LU" onMouseOver="changeClass('p1084', true)" onMouseOut="changeClass('p1084', false)">commenceront</span><a id="p1084"></a><span class="LO p1084 Activity_start-TARGET" onMouseOver="changeClass('p1084', true)" onMouseOut="changeClass('p1084', false)"> <sub>Activity_start:1084</sub> </span>
<span class="LO p1084 Activity_start-Activity " onMouseOver="changeClass('p1084', true)" onMouseOut="changeClass('p1084', false)">&nbsp;<span class="subb">Activity_start-Activity:1084</span>&nbsp;à</span>
<span class="LO p1084 Activity_start-Activity " onMouseOver="changeClass('p1084', true)" onMouseOut="changeClass('p1084', false)">faire</span>
<span class="LO p1084 Activity_start-Activity " onMouseOver="changeClass('p1084', true)" onMouseOut="changeClass('p1084', false)">apparaître</span>
<span class="LO p1084 Activity_start-Activity " onMouseOver="changeClass('p1084', true)" onMouseOut="changeClass('p1084', false)">la</span>
<span class="LO p1084 Activity_start-Activity " onMouseOver="changeClass('p1084', true)" onMouseOut="changeClass('p1084', false)">vantardise</span>
<span class="LO p1084 Activity_start-Activity " onMouseOver="changeClass('p1084', true)" onMouseOut="changeClass('p1084', false)">des</span>
<span class="LO p1084 Activity_start-Activity " onMouseOver="changeClass('p1084', true)" onMouseOut="changeClass('p1084', false)">services</span>
<span class="LO p1084 Activity_start-Activity " onMouseOver="changeClass('p1084', true)" onMouseOut="changeClass('p1084', false)">de</span>
<span class="LO p1084 Activity_start-Activity " onMouseOver="changeClass('p1084', true)" onMouseOut="changeClass('p1084', false)">propagande</span>
<span class="LO p1084 Activity_start-Activity " onMouseOver="changeClass('p1084', true)" onMouseOut="changeClass('p1084', false)">allemands</span>. 

<p>
Mieux, 
<span class="LO p1104 Request-Speaker " onMouseOver="changeClass('p1104', true)" onMouseOut="changeClass('p1104', false)">&nbsp;<span class="subb">Request-Speaker:1104</span>&nbsp;elle</span>a alors l' idée de 
<span class="LO p1104 Request-TARGET LU" onMouseOver="changeClass('p1104', true)" onMouseOut="changeClass('p1104', false)">demander</span><a id="p1104"></a><span class="LO p1104 Request-TARGET" onMouseOver="changeClass('p1104', true)" onMouseOut="changeClass('p1104', false)"> <sub>Request:1104</sub> </span>
<span class="LO p1104 Request-Message " onMouseOver="changeClass('p1104', true)" onMouseOut="changeClass('p1104', false)">&nbsp;<span class="subb">Request-Message:1104</span>&nbsp;un</span>
<span class="LO p1104 Request-Message " onMouseOver="changeClass('p1104', true)" onMouseOut="changeClass('p1104', false)">rapport</span>
<span class="LO p1104 Request-Addressee " onMouseOver="changeClass('p1104', true)" onMouseOut="changeClass('p1104', false)">&nbsp;<span class="subb">Request-Addressee:1104</span>&nbsp;à</span>
<span class="LO p1104 Request-Addressee " onMouseOver="changeClass('p1104', true)" onMouseOut="changeClass('p1104', false)">une</span>
<span class="LO p1104 Request-Addressee " onMouseOver="changeClass('p1104', true)" onMouseOut="changeClass('p1104', false)">personnalité</span>
<span class="LO p1104 Request-Addressee " onMouseOver="changeClass('p1104', true)" onMouseOut="changeClass('p1104', false)">indiscutable</span>. 

<p>
Ce sera Winston Churchill (ancien Premier Lord de l' Amirauté) qui pourra consulter tous les documents et librement établir la réalité des faits. 

<p>
Winston Churchill ne compte pas au rang des supporteurs de Jellicoe. 

<p>
Mais son rapport est assez équilibré. 

<p>
Mais il en faudrait plus pour ébranler les certitudes. 

<p>
Quand la presse se voit refuser la consultation des mêmes documents, pour contrôler la valeur du rapport qu' on lui offre, elle en déduit que ce rapport n' est pas sincère et donc que l' 
<span class="LO p1205 Seeking-Cognizer_agent " onMouseOver="changeClass('p1205', true)" onMouseOut="changeClass('p1205', false)">&nbsp;<span class="subb">Seeking-Cognizer_agent:1205</span>&nbsp;on</span>
<span class="LO p1205 Seeking-TARGET LU" onMouseOver="changeClass('p1205', true)" onMouseOut="changeClass('p1205', false)">cherche</span><a id="p1205"></a><span class="LO p1205 Seeking-TARGET" onMouseOver="changeClass('p1205', true)" onMouseOut="changeClass('p1205', false)"> <sub>Seeking:1205</sub> </span>toujours 
<span class="LO p1205 Seeking-Sought_entity " onMouseOver="changeClass('p1205', true)" onMouseOut="changeClass('p1205', false)">&nbsp;<span class="subb">Seeking-Sought_entity:1205</span>&nbsp;à</span>
<span class="LO p1205 Seeking-Sought_entity " onMouseOver="changeClass('p1205', true)" onMouseOut="changeClass('p1205', false)">protéger</span>
<span class="LO p1205 Seeking-Sought_entity " onMouseOver="changeClass('p1205', true)" onMouseOut="changeClass('p1205', false)">Jellicoe</span>. 

<p>
La 
<span class="LO p1212 Appointing-TARGET LU" onMouseOver="changeClass('p1212', true)" onMouseOut="changeClass('p1212', false)">promotion</span><a id="p1212"></a><span class="LO p1212 Appointing-TARGET" onMouseOver="changeClass('p1212', true)" onMouseOut="changeClass('p1212', false)"> <sub>Appointing:1212</sub> </span>
<span class="LO p1212 Appointing-Official " onMouseOver="changeClass('p1212', true)" onMouseOut="changeClass('p1212', false)">&nbsp;<span class="subb">Appointing-Official:1212</span>&nbsp;de</span>
<span class="LO p1212 Appointing-Official " onMouseOver="changeClass('p1212', true)" onMouseOut="changeClass('p1212', false)">Lord</span>
<span class="LO p1212 Appointing-Official " onMouseOver="changeClass('p1212', true)" onMouseOut="changeClass('p1212', false)">Jellicoe</span>
<span class="LO p1212 Appointing-Role " onMouseOver="changeClass('p1212', true)" onMouseOut="changeClass('p1212', false)">&nbsp;<span class="subb">Appointing-Role:1212</span>&nbsp;au</span>
<span class="LO p1212 Appointing-Role " onMouseOver="changeClass('p1212', true)" onMouseOut="changeClass('p1212', false)">poste</span>
<span class="LO p1212 Appointing-Role " onMouseOver="changeClass('p1212', true)" onMouseOut="changeClass('p1212', false)">de</span>
<span class="LO p1212 Appointing-Role " onMouseOver="changeClass('p1212', true)" onMouseOut="changeClass('p1212', false)">Premier</span>
<span class="LO p1212 Appointing-Role " onMouseOver="changeClass('p1212', true)" onMouseOut="changeClass('p1212', false)">Lord</span>
<span class="LO p1212 Appointing-Role " onMouseOver="changeClass('p1212', true)" onMouseOut="changeClass('p1212', false)">de</span>
<span class="LO p1212 Appointing-Role " onMouseOver="changeClass('p1212', true)" onMouseOut="changeClass('p1212', false)">la</span>
<span class="LO p1212 Appointing-Role " onMouseOver="changeClass('p1212', true)" onMouseOut="changeClass('p1212', false)">Mer</span>sera interprété comme une mise à l' écart et, par conséquent, comme un aveu de sa responsabilité dans la 
<span class="LO p1245 Finish_competition-TARGET LU" onMouseOver="changeClass('p1245', true)" onMouseOut="changeClass('p1245', false)">défaite</span><a id="p1245"></a><span class="LO p1245 Finish_competition-TARGET" onMouseOver="changeClass('p1245', true)" onMouseOut="changeClass('p1245', false)"> <sub>Finish_competition:1245</sub> </span>supposée. 

<p>
D' autant que son successeur à la tête de la Grand Fleet n' est autre que Beatty. 

<p>

<span class="LO p1271 Request-Message " onMouseOver="changeClass('p1271', true)" onMouseOut="changeClass('p1271', false)">&nbsp;<span class="subb">Request-Message:1271</span>&nbsp;Un</span>
<span class="LO p1271 Request-Message " onMouseOver="changeClass('p1271', true)" onMouseOut="changeClass('p1271', false)">nouveau</span>
<span class="LO p1271 Request-Message " onMouseOver="changeClass('p1271', true)" onMouseOut="changeClass('p1271', false)">rapport</span>est alors 
<span class="LO p1271 Request-TARGET LU" onMouseOver="changeClass('p1271', true)" onMouseOut="changeClass('p1271', false)">demandé</span><a id="p1271"></a><span class="LO p1271 Request-TARGET" onMouseOver="changeClass('p1271', true)" onMouseOut="changeClass('p1271', false)"> <sub>Request:1271</sub> </span>
<span class="LO p1271 Request-Addressee " onMouseOver="changeClass('p1271', true)" onMouseOut="changeClass('p1271', false)">&nbsp;<span class="subb">Request-Addressee:1271</span>&nbsp;au</span>
<span class="LO p1271 Request-Addressee " onMouseOver="changeClass('p1271', true)" onMouseOut="changeClass('p1271', false)">vice-amiral</span>
<span class="LO p1271 Request-Addressee " onMouseOver="changeClass('p1271', true)" onMouseOut="changeClass('p1271', false)">J.E.T.</span>
<span class="LO p1271 Request-Addressee " onMouseOver="changeClass('p1271', true)" onMouseOut="changeClass('p1271', false)">Harper</span>. 

<p>
Mais les circonstances politiques vont contrarier cette nouvelle tentative et à nouveau relancer la polémique. 

<p>

<span class="LO p1306 Becoming-Explanation " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">&nbsp;<span class="subb">Becoming-Explanation:1306</span>&nbsp;À</span>
<span class="LO p1306 Becoming-Explanation " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">la</span>
<span class="LO p1306 Becoming-Explanation " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">suite</span>
<span class="LO p1306 Becoming-Explanation " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">d'</span>
<span class="LO p1306 Becoming-Explanation " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">un</span>
<span class="LO p1306 Becoming-Explanation " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">changement</span>
<span class="LO p1306 Becoming-Explanation " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">de</span>
<span class="LO p1306 Becoming-Explanation " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">cabinet</span>, c' est 
<span class="LO p1306 Becoming-Entity " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">&nbsp;<span class="subb">Becoming-Entity:1306</span>&nbsp;Beatty</span>qui 
<span class="LO p1306 Becoming-TARGET LU" onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">devient</span><a id="p1306"></a><span class="LO p1306 Becoming-TARGET" onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)"> <sub>Becoming:1306</sub> </span>
<span class="LO p1306 Becoming-Final_category " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">&nbsp;<span class="subb">Becoming-Final_category:1306</span>&nbsp;Premier</span>
<span class="LO p1306 Becoming-Final_category " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">Lord</span>
<span class="LO p1306 Becoming-Final_category " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">de</span>
<span class="LO p1306 Becoming-Final_category " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">la</span>
<span class="LO p1306 Becoming-Final_category " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">Mer</span>, remplaçant Jellicoe. 

<p>
Et, avec la valse des titulaires qui accompagne le nouveau gouvernement, le rapport va être enterré discrètement. 

<p>
Maintenant, c' est au tour 
<span class="LO p1348 Giving-Donor " onMouseOver="changeClass('p1348', true)" onMouseOut="changeClass('p1348', false)">&nbsp;<span class="subb">Giving-Donor:1348</span>&nbsp;des</span>
<span class="LO p1348 Giving-Donor " onMouseOver="changeClass('p1348', true)" onMouseOut="changeClass('p1348', false)">partisans</span>
<span class="LO p1348 Giving-Donor " onMouseOver="changeClass('p1348', true)" onMouseOut="changeClass('p1348', false)">de</span>
<span class="LO p1348 Giving-Donor " onMouseOver="changeClass('p1348', true)" onMouseOut="changeClass('p1348', false)">Lord</span>
<span class="LO p1348 Giving-Donor " onMouseOver="changeClass('p1348', true)" onMouseOut="changeClass('p1348', false)">Jellicoe</span>de 
<span class="LO p1348 Giving-TARGET LU" onMouseOver="changeClass('p1348', true)" onMouseOut="changeClass('p1348', false)">donner</span><a id="p1348"></a><span class="LO p1348 Giving-TARGET" onMouseOver="changeClass('p1348', true)" onMouseOut="changeClass('p1348', false)"> <sub>Giving:1348</sub> </span>
<span class="LO p1348 Giving-Theme " onMouseOver="changeClass('p1348', true)" onMouseOut="changeClass('p1348', false)">&nbsp;<span class="subb">Giving-Theme:1348</span>&nbsp;de</span>
<span class="LO p1348 Giving-Theme " onMouseOver="changeClass('p1348', true)" onMouseOut="changeClass('p1348', false)">la</span>
<span class="LO p1348 Giving-Theme " onMouseOver="changeClass('p1348', true)" onMouseOut="changeClass('p1348', false)">voix</span>. 

<p>
Si le rapport est enterré, c' est parce qu' il gêne Beatty et son clan. 

<p>
Par conséquent, cela veut dire que c' est lui le responsable de la non- victoire (on ne parle plus maintenant de 
<span class="LO p1393 Finish_competition-TARGET LU" onMouseOver="changeClass('p1393', true)" onMouseOut="changeClass('p1393', false)">défaite</span><a id="p1393"></a><span class="LO p1393 Finish_competition-TARGET" onMouseOver="changeClass('p1393', true)" onMouseOut="changeClass('p1393', false)"> <sub>Finish_competition:1393</sub> </span>). 

<p>
C' est à cette période que vont paraître de nombreux ouvrages et articles prenant parti pour l' un ou l' autre des amiraux avec, parfois, des arguments peu reluisants et des 
<span class="LO p1429 Attack-TARGET LU" onMouseOver="changeClass('p1429', true)" onMouseOut="changeClass('p1429', false)">attaques</span><a id="p1429"></a><span class="LO p1429 Attack-TARGET" onMouseOver="changeClass('p1429', true)" onMouseOut="changeClass('p1429', false)"> <sub>Attack:1429</sub> </span>
<span class="LO p1429 Attack-Means " onMouseOver="changeClass('p1429', true)" onMouseOut="changeClass('p1429', false)">&nbsp;<span class="subb">Attack-Means:1429</span>&nbsp;personnelles</span>. 

<p>
Les critiques se focalisaient sur la décision de Jellicoe de 19 h 45. 

<p>

<span class="LO p1459 Attack-Assaillant " onMouseOver="changeClass('p1459', true)" onMouseOut="changeClass('p1459', false)">&nbsp;<span class="subb">Attack-Assaillant:1459</span>&nbsp;Scheer</span>avait lancé 
<span class="LO p1459 Attack-Means " onMouseOver="changeClass('p1459', true)" onMouseOut="changeClass('p1459', false)">&nbsp;<span class="subb">Attack-Means:1459</span>&nbsp;ses</span>
<span class="LO p1459 Attack-Means " onMouseOver="changeClass('p1459', true)" onMouseOut="changeClass('p1459', false)">croiseurs</span>
<span class="LO p1459 Attack-Means " onMouseOver="changeClass('p1459', true)" onMouseOut="changeClass('p1459', false)">et</span>
<span class="LO p1459 Attack-Means " onMouseOver="changeClass('p1459', true)" onMouseOut="changeClass('p1459', false)">ses</span>
<span class="LO p1459 Attack-Means " onMouseOver="changeClass('p1459', true)" onMouseOut="changeClass('p1459', false)">destroyers</span>en avant pour mener des 
<span class="LO p1459 Attack-TARGET LU" onMouseOver="changeClass('p1459', true)" onMouseOut="changeClass('p1459', false)">attaques</span><a id="p1459"></a><span class="LO p1459 Attack-TARGET" onMouseOver="changeClass('p1459', true)" onMouseOut="changeClass('p1459', false)"> <sub>Attack:1459</sub> </span>
<span class="LO p1459 Attack-Weapon " onMouseOver="changeClass('p1459', true)" onMouseOut="changeClass('p1459', false)">&nbsp;<span class="subb">Attack-Weapon:1459</span>&nbsp;à</span>
<span class="LO p1459 Attack-Weapon " onMouseOver="changeClass('p1459', true)" onMouseOut="changeClass('p1459', false)">la</span>
<span class="LO p1459 Attack-Weapon " onMouseOver="changeClass('p1459', true)" onMouseOut="changeClass('p1459', false)">torpille</span>et couvrir la retraite de ses gros bâtiments et 
<span class="LO p1473 Choosing-Cognizer " onMouseOver="changeClass('p1473', true)" onMouseOut="changeClass('p1473', false)">&nbsp;<span class="subb">Choosing-Cognizer:1473</span>&nbsp;Jellicoe</span>
<span class="LO p1473 Choosing-TARGET LU" onMouseOver="changeClass('p1473', true)" onMouseOut="changeClass('p1473', false)">choisit</span><a id="p1473"></a><span class="LO p1473 Choosing-TARGET" onMouseOver="changeClass('p1473', true)" onMouseOut="changeClass('p1473', false)"> <sub>Choosing:1473</sub> </span>
<span class="LO p1473 Choosing-Chosen " onMouseOver="changeClass('p1473', true)" onMouseOut="changeClass('p1473', false)">&nbsp;<span class="subb">Choosing-Chosen:1473</span>&nbsp;de</span>
<span class="LO p1473 Choosing-Chosen " onMouseOver="changeClass('p1473', true)" onMouseOut="changeClass('p1473', false)">mettre</span>
<span class="LO p1473 Choosing-Chosen " onMouseOver="changeClass('p1473', true)" onMouseOut="changeClass('p1473', false)">le</span>
<span class="LO p1473 Choosing-Chosen " onMouseOver="changeClass('p1473', true)" onMouseOut="changeClass('p1473', false)">cap</span>
<span class="LO p1473 Choosing-Chosen " onMouseOver="changeClass('p1473', true)" onMouseOut="changeClass('p1473', false)">au</span>
<span class="LO p1473 Choosing-Chosen " onMouseOver="changeClass('p1473', true)" onMouseOut="changeClass('p1473', false)">sud-est</span>
<span class="LO p1473 Choosing-Inherent_purpose " onMouseOver="changeClass('p1473', true)" onMouseOut="changeClass('p1473', false)">&nbsp;<span class="subb">Choosing-Inherent_purpose:1473</span>&nbsp;pour</span>
<span class="LO p1473 Choosing-Inherent_purpose " onMouseOver="changeClass('p1473', true)" onMouseOut="changeClass('p1473', false)">se</span>
<span class="LO p1473 Choosing-Inherent_purpose " onMouseOver="changeClass('p1473', true)" onMouseOut="changeClass('p1473', false)">mettre</span>
<span class="LO p1473 Choosing-Inherent_purpose " onMouseOver="changeClass('p1473', true)" onMouseOut="changeClass('p1473', false)">hors</span>
<span class="LO p1473 Choosing-Inherent_purpose " onMouseOver="changeClass('p1473', true)" onMouseOut="changeClass('p1473', false)">de</span>
<span class="LO p1473 Choosing-Inherent_purpose " onMouseOver="changeClass('p1473', true)" onMouseOut="changeClass('p1473', false)">portée</span>
<span class="LO p1473 Choosing-Inherent_purpose " onMouseOver="changeClass('p1473', true)" onMouseOut="changeClass('p1473', false)">des</span>
<span class="LO p1473 Choosing-Inherent_purpose " onMouseOver="changeClass('p1473', true)" onMouseOut="changeClass('p1473', false)">torpilles</span>. 

<p>
Que se serait -il passé s' 
<span class="LO p1497 Choosing-Cognizer " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">&nbsp;<span class="subb">Choosing-Cognizer:1497</span>&nbsp;il</span>avait 
<span class="LO p1497 Choosing-TARGET LU" onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">choisi</span><a id="p1497"></a><span class="LO p1497 Choosing-TARGET" onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)"> <sub>Choosing:1497</sub> </span>
<span class="LO p1497 Choosing-Chosen " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">&nbsp;<span class="subb">Choosing-Chosen:1497</span>&nbsp;l'</span>
<span class="LO p1497 Choosing-Chosen " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">autre</span>
<span class="LO p1497 Choosing-Chosen " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">option</span>plus offensive qui est de présenter la proue ? 

<p>
Ses navires auraient -ils pu éviter les torpilles et anéantir la flotte allemande ? 

<p>
En tout état de cause, au lieu de s' éloigner de celle-ci, il lui aurait sans doute coupé la retraite en l' enveloppant et en lui barrant le T pour la troisième fois. 

<p>

<span class="LO p1574 Finish_competition-Opponent " onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)">&nbsp;<span class="subb">Finish_competition-Opponent:1574</span>&nbsp;L'</span>
<span class="LO p1574 Finish_competition-Opponent " onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)">autre</span>
<span class="LO p1574 Finish_competition-Opponent " onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)">camp</span>impute 
<span class="LO p1574 Finish_competition-Competitor " onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)">&nbsp;<span class="subb">Finish_competition-Competitor:1574</span>&nbsp;à</span>
<span class="LO p1574 Finish_competition-Competitor " onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)">l'</span>
<span class="LO p1574 Finish_competition-Competitor " onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)">amiral</span>
<span class="LO p1574 Finish_competition-Competitor " onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)">Beatty</span>l' échec britannique à remporter une 
<span class="LO p1574 Finish_competition-TARGET LU" onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)">victoire</span><a id="p1574"></a><span class="LO p1574 Finish_competition-TARGET" onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)"> <sub>Finish_competition:1574</sub> </span>totale. 

<p>
Tout le monde s' accorde sur le courage 
<span class="LO p1590 Hostile_encounter-Side1 " onMouseOver="changeClass('p1590', true)" onMouseOut="changeClass('p1590', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:1590</span>&nbsp;de</span>
<span class="LO p1590 Hostile_encounter-Side1 " onMouseOver="changeClass('p1590', true)" onMouseOut="changeClass('p1590', false)">Beatty</span>, mais le 
<span class="LO p1590 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p1590', true)" onMouseOut="changeClass('p1590', false)">combat</span><a id="p1590"></a><span class="LO p1590 Hostile_encounter-TARGET" onMouseOver="changeClass('p1590', true)" onMouseOut="changeClass('p1590', false)"> <sub>Hostile_encounter:1590</sub> </span>qu' il a mené 
<span class="LO p1590 Hostile_encounter-Side2 " onMouseOver="changeClass('p1590', true)" onMouseOut="changeClass('p1590', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:1590</span>&nbsp;contre</span>
<span class="LO p1590 Hostile_encounter-Side2 " onMouseOver="changeClass('p1590', true)" onMouseOut="changeClass('p1590', false)">la</span>
<span class="LO p1590 Hostile_encounter-Side2 " onMouseOver="changeClass('p1590', true)" onMouseOut="changeClass('p1590', false)">Hocheseeflotte</span>a failli tourner au désastre. 

<p>

<span class="LO p1607 Losing-Possession " onMouseOver="changeClass('p1607', true)" onMouseOut="changeClass('p1607', false)">&nbsp;<span class="subb">Losing-Possession:1607</span>&nbsp;La</span>
<span class="LO p1607 Losing-Possession " onMouseOver="changeClass('p1607', true)" onMouseOut="changeClass('p1607', false)">majorité</span>des 
<span class="LO p1607 Losing-TARGET LU" onMouseOver="changeClass('p1607', true)" onMouseOut="changeClass('p1607', false)">pertes</span><a id="p1607"></a><span class="LO p1607 Losing-TARGET" onMouseOver="changeClass('p1607', true)" onMouseOut="changeClass('p1607', false)"> <sub>Losing:1607</sub> </span>
<span class="LO p1607 Losing-Owner " onMouseOver="changeClass('p1607', true)" onMouseOut="changeClass('p1607', false)">&nbsp;<span class="subb">Losing-Owner:1607</span>&nbsp;britanniques</span>, en termes de tonnage, 
<span class="LO p1607 Losing-Explanation " onMouseOver="changeClass('p1607', true)" onMouseOut="changeClass('p1607', false)">&nbsp;<span class="subb">Losing-Explanation:1607</span>&nbsp;vient</span>
<span class="LO p1607 Losing-Explanation " onMouseOver="changeClass('p1607', true)" onMouseOut="changeClass('p1607', false)">de</span>
<span class="LO p1607 Losing-Explanation " onMouseOver="changeClass('p1607', true)" onMouseOut="changeClass('p1607', false)">l'</span>
<span class="LO p1607 Losing-Explanation " onMouseOver="changeClass('p1607', true)" onMouseOut="changeClass('p1607', false)">escadre</span>
<span class="LO p1607 Losing-Explanation " onMouseOver="changeClass('p1607', true)" onMouseOut="changeClass('p1607', false)">de</span>
<span class="LO p1607 Losing-Explanation " onMouseOver="changeClass('p1607', true)" onMouseOut="changeClass('p1607', false)">Beatty</span>. 

<p>
Les trois principaux navires coulés étaient sous les ordres de Beatty. 

<p>

<span class="LO p1634 Leadership-TARGET LU" onMouseOver="changeClass('p1634', true)" onMouseOut="changeClass('p1634', false)">Commandant</span><a id="p1634"></a><span class="LO p1634 Leadership-TARGET" onMouseOver="changeClass('p1634', true)" onMouseOut="changeClass('p1634', false)"> <sub>Leadership:1634</sub> </span>
<span class="LO p1634 Leadership-Governed " onMouseOver="changeClass('p1634', true)" onMouseOut="changeClass('p1634', false)">&nbsp;<span class="subb">Leadership-Governed:1634</span>&nbsp;sa</span>
<span class="LO p1634 Leadership-Governed " onMouseOver="changeClass('p1634', true)" onMouseOut="changeClass('p1634', false)">«</span>
<span class="LO p1634 Leadership-Governed " onMouseOver="changeClass('p1634', true)" onMouseOut="changeClass('p1634', false)">cavalerie</span>
<span class="LO p1634 Leadership-Governed " onMouseOver="changeClass('p1634', true)" onMouseOut="changeClass('p1634', false)">»</span>
<span class="LO p1634 Leadership-Governed " onMouseOver="changeClass('p1634', true)" onMouseOut="changeClass('p1634', false)">de</span>
<span class="LO p1634 Leadership-Governed " onMouseOver="changeClass('p1634', true)" onMouseOut="changeClass('p1634', false)">croiseurs</span>
<span class="LO p1634 Leadership-Governed " onMouseOver="changeClass('p1634', true)" onMouseOut="changeClass('p1634', false)">de</span>
<span class="LO p1634 Leadership-Governed " onMouseOver="changeClass('p1634', true)" onMouseOut="changeClass('p1634', false)">bataille</span>
<span class="LO p1634 Leadership-Governed " onMouseOver="changeClass('p1634', true)" onMouseOut="changeClass('p1634', false)">rapides</span>, 
<span class="LO p1634 p1648 C2_Leadership-Leader_Using-Agent " onMouseOver="changeClass('p1634 p1648', true)" onMouseOut="changeClass('p1634 p1648', false)">&nbsp;<span class="subb">Leadership-Leader:1634|Using-Agent:1648</span>&nbsp;il</span>
<span class="LO p1648 Using-Instrument " onMouseOver="changeClass('p1648', true)" onMouseOut="changeClass('p1648', false)">&nbsp;<span class="subb">Using-Instrument:1648</span>&nbsp;les</span>a 
<span class="LO p1648 Using-TARGET LU" onMouseOver="changeClass('p1648', true)" onMouseOut="changeClass('p1648', false)">utilisés</span><a id="p1648"></a><span class="LO p1648 Using-TARGET" onMouseOver="changeClass('p1648', true)" onMouseOut="changeClass('p1648', false)"> <sub>Using:1648</sub> </span>d' une manière totalement inappropriée en 
<span class="LO p1659 Attack-Assaillant " onMouseOver="changeClass('p1659', true)" onMouseOut="changeClass('p1659', false)">&nbsp;<span class="subb">Attack-Assaillant:1659</span>&nbsp;les</span>lançant dans une 
<span class="LO p1659 Attack-TARGET LU" onMouseOver="changeClass('p1659', true)" onMouseOut="changeClass('p1659', false)">attaque</span><a id="p1659"></a><span class="LO p1659 Attack-TARGET" onMouseOver="changeClass('p1659', true)" onMouseOut="changeClass('p1659', false)"> <sub>Attack:1659</sub> </span>
<span class="LO p1659 Attack-Means " onMouseOver="changeClass('p1659', true)" onMouseOut="changeClass('p1659', false)">&nbsp;<span class="subb">Attack-Means:1659</span>&nbsp;frontale</span>
<span class="LO p1659 Attack-Means " onMouseOver="changeClass('p1659', true)" onMouseOut="changeClass('p1659', false)">(</span>
<span class="LO p1659 Attack-Means " onMouseOver="changeClass('p1659', true)" onMouseOut="changeClass('p1659', false)">des</span>
<span class="LO p1659 Attack-Means " onMouseOver="changeClass('p1659', true)" onMouseOut="changeClass('p1659', false)">charges</span>
<span class="LO p1659 Attack-Means " onMouseOver="changeClass('p1659', true)" onMouseOut="changeClass('p1659', false)">de</span>
<span class="LO p1659 Attack-Means " onMouseOver="changeClass('p1659', true)" onMouseOut="changeClass('p1659', false)">cavalerie</span>!) 
<span class="LO p1659 Attack-Victim " onMouseOver="changeClass('p1659', true)" onMouseOut="changeClass('p1659', false)">&nbsp;<span class="subb">Attack-Victim:1659</span>&nbsp;contre</span>
<span class="LO p1659 Attack-Victim " onMouseOver="changeClass('p1659', true)" onMouseOut="changeClass('p1659', false)">des</span>
<span class="LO p1659 Attack-Victim " onMouseOver="changeClass('p1659', true)" onMouseOut="changeClass('p1659', false)">croiseurs</span>
<span class="LO p1659 Attack-Victim " onMouseOver="changeClass('p1659', true)" onMouseOut="changeClass('p1659', false)">de</span>
<span class="LO p1659 Attack-Victim " onMouseOver="changeClass('p1659', true)" onMouseOut="changeClass('p1659', false)">bataille</span>, plus puissants et mieux protégés, tactique aventureuse et, ce qui était prévisible, sanglante. 

<p>
En outre, ses défaillances de 
<span class="LO p1697 Leadership-TARGET LU" onMouseOver="changeClass('p1697', true)" onMouseOut="changeClass('p1697', false)">commandement</span><a id="p1697"></a><span class="LO p1697 Leadership-TARGET" onMouseOver="changeClass('p1697', true)" onMouseOut="changeClass('p1697', false)"> <sub>Leadership:1697</sub> </span>sont également mises en exergue. 

<p>
À plusieurs reprises, il a été incapable de fournir des informations précises à Jellicoe sur les positions de la flotte adverse mais également sur ses propres positions. 

<p>
Il n' a pas accordé assez d' attention au suivi de ses instructions, ne se préoccupant ainsi nullement de savoir si les 4 bâtiments de la 5e escadre en appui de ses croiseurs, avait bien reçu ses ordres, et engageant en conséquence les navires de Hipper avec ses croiseurs de bataille seuls sans que les cuirassés soient en mesure de les appuyer. 

<p>
Au lieu de profiter de l' avantage de portée de tir dont disposait 
<span class="LO p1823 Hostile_encounter-Side1 " onMouseOver="changeClass('p1823', true)" onMouseOut="changeClass('p1823', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:1823</span>&nbsp;ses</span>
<span class="LO p1823 Hostile_encounter-Side1 " onMouseOver="changeClass('p1823', true)" onMouseOut="changeClass('p1823', false)">vaisseaux</span>
<span class="LO p1823 Hostile_encounter-Side2 " onMouseOver="changeClass('p1823', true)" onMouseOut="changeClass('p1823', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:1823</span>&nbsp;sur</span>
<span class="LO p1823 Hostile_encounter-Side2 " onMouseOver="changeClass('p1823', true)" onMouseOut="changeClass('p1823', false)">ceux</span>
<span class="LO p1823 Hostile_encounter-Side2 " onMouseOver="changeClass('p1823', true)" onMouseOut="changeClass('p1823', false)">des</span>
<span class="LO p1823 Hostile_encounter-Side2 " onMouseOver="changeClass('p1823', true)" onMouseOut="changeClass('p1823', false)">Allemands</span>, 
<span class="LO p1823 Hostile_encounter-Side1 " onMouseOver="changeClass('p1823', true)" onMouseOut="changeClass('p1823', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:1823</span>&nbsp;il</span>a livré un 
<span class="LO p1823 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p1823', true)" onMouseOut="changeClass('p1823', false)">combat</span><a id="p1823"></a><span class="LO p1823 Hostile_encounter-TARGET" onMouseOver="changeClass('p1823', true)" onMouseOut="changeClass('p1823', false)"> <sub>Hostile_encounter:1823</sub> </span>trop rapproché, permettant de surcroît à ses adversaires de profiter pleinement de leur meilleure science de l' artillerie, résultat d' un entraînement nettement supérieur à celui des Britanniques. 

<p>
La fameuse remarque : « Il y a quelque chose qui ne va pas avec nos maudits navires aujourd'hui » peut être interprétée comme une tentative 
<span class="LO p1893 Hostile_encounter-Side1 " onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:1893</span>&nbsp;de</span>
<span class="LO p1893 Hostile_encounter-Side1 " onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)">Beatty</span>de refuser d' assumer les responsabilités 
<span class="LO p1893 Hostile_encounter-Result " onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)">&nbsp;<span class="subb">Hostile_encounter-Result:1893</span>&nbsp;du</span>
<span class="LO p1893 Hostile_encounter-Result " onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)">mauvais</span>
<span class="LO p1893 Hostile_encounter-Result " onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)">déroulement</span>du 
<span class="LO p1893 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)">combat</span><a id="p1893"></a><span class="LO p1893 Hostile_encounter-TARGET" onMouseOver="changeClass('p1893', true)" onMouseOut="changeClass('p1893', false)"> <sub>Hostile_encounter:1893</sub> </span>. 

<p>
Et, nonobstant les médiocres qualités de 
<span class="LO p1902 Leadership-TARGET LU" onMouseOver="changeClass('p1902', true)" onMouseOut="changeClass('p1902', false)">commandement</span><a id="p1902"></a><span class="LO p1902 Leadership-TARGET" onMouseOver="changeClass('p1902', true)" onMouseOut="changeClass('p1902', false)"> <sub>Leadership:1902</sub> </span>dont 
<span class="LO p1902 Leadership-Leader " onMouseOver="changeClass('p1902', true)" onMouseOut="changeClass('p1902', false)">&nbsp;<span class="subb">Leadership-Leader:1902</span>&nbsp;il</span>fit preuve, il ne se priva pas de souligner par la suite le prétendu manque de mordant de Jellicoe, et cela alors même que 
<span class="LO p1943 Attack-Assaillant " onMouseOver="changeClass('p1943', true)" onMouseOut="changeClass('p1943', false)">&nbsp;<span class="subb">Attack-Assaillant:1943</span>&nbsp;lui-même</span>
<span class="LO p1943 Attack-Assaillant " onMouseOver="changeClass('p1943', true)" onMouseOut="changeClass('p1943', false)">et</span>
<span class="LO p1943 Attack-Assaillant " onMouseOver="changeClass('p1943', true)" onMouseOut="changeClass('p1943', false)">Arbuthnot</span>s' étaient fait sérieusement étriller par Hipper pour avoir 
<span class="LO p1943 Attack-TARGET LU" onMouseOver="changeClass('p1943', true)" onMouseOut="changeClass('p1943', false)">attaqué</span><a id="p1943"></a><span class="LO p1943 Attack-TARGET" onMouseOver="changeClass('p1943', true)" onMouseOut="changeClass('p1943', false)"> <sub>Attack:1943</sub> </span>de manière quasi irréfléchie. 

<p>
Les partisans de Jellicoe, parmi lesquels se range l' historien naval Julian Corbett, soulignent la folie qu' il y a à risquer la 
<span class="LO p1974 Finish_competition-TARGET LU" onMouseOver="changeClass('p1974', true)" onMouseOut="changeClass('p1974', false)">défaite</span><a id="p1974"></a><span class="LO p1974 Finish_competition-TARGET" onMouseOver="changeClass('p1974', true)" onMouseOut="changeClass('p1974', false)"> <sub>Finish_competition:1974</sub> </span>, lorsque l' on est d' ores et déjà assuré de la maîtrise de la mer. 

<p>
Dans une lettre adressée à l' Amirauté avant la bataille et dans laquelle 
<span class="LO p2008 Choosing-Cognizer " onMouseOver="changeClass('p2008', true)" onMouseOut="changeClass('p2008', false)">&nbsp;<span class="subb">Choosing-Cognizer:2008</span>&nbsp;il</span>développait ses 
<span class="LO p2008 Choosing-TARGET LU" onMouseOver="changeClass('p2008', true)" onMouseOut="changeClass('p2008', false)">choix</span><a id="p2008"></a><span class="LO p2008 Choosing-TARGET" onMouseOver="changeClass('p2008', true)" onMouseOut="changeClass('p2008', false)"> <sub>Choosing:2008</sub> </span>
<span class="LO p2008 Choosing-Chosen " onMouseOver="changeClass('p2008', true)" onMouseOut="changeClass('p2008', false)">&nbsp;<span class="subb">Choosing-Chosen:2008</span>&nbsp;tactiques</span>, 
<span class="LO p2008 p2049 C2_Choosing-Cognizer_Hostile_encounter-Side1 " onMouseOver="changeClass('p2008 p2049', true)" onMouseOut="changeClass('p2008 p2049', false)">&nbsp;<span class="subb">Choosing-Cognizer:2008|Hostile_encounter-Side1:2049</span>&nbsp;Jellicoe</span>précisait d' ailleurs que si d' aventure, 
<span class="LO p2049 Hostile_encounter-Side1 " onMouseOver="changeClass('p2049', true)" onMouseOut="changeClass('p2049', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:2049</span>&nbsp;il</span>avait le sentiment que 
<span class="LO p2027 Seeking-Cognizer_agent " onMouseOver="changeClass('p2027', true)" onMouseOut="changeClass('p2027', false)">&nbsp;<span class="subb">Seeking-Cognizer_agent:2027</span>&nbsp;l'</span>
<span class="LO p2027 Seeking-Cognizer_agent " onMouseOver="changeClass('p2027', true)" onMouseOut="changeClass('p2027', false)">ennemi</span>
<span class="LO p2027 Seeking-TARGET LU" onMouseOver="changeClass('p2027', true)" onMouseOut="changeClass('p2027', false)">cherchait</span><a id="p2027"></a><span class="LO p2027 Seeking-TARGET" onMouseOver="changeClass('p2027', true)" onMouseOut="changeClass('p2027', false)"> <sub>Seeking:2027</sub> </span>
<span class="LO p2027 Seeking-Sought_entity " onMouseOver="changeClass('p2027', true)" onMouseOut="changeClass('p2027', false)">&nbsp;<span class="subb">Seeking-Sought_entity:2027</span>&nbsp;à</span>
<span class="LO p2027 Seeking-Sought_entity " onMouseOver="changeClass('p2027', true)" onMouseOut="changeClass('p2027', false)">l'</span>
<span class="LO p2027 Seeking-Sought_entity " onMouseOver="changeClass('p2027', true)" onMouseOut="changeClass('p2027', false)">entraîner</span>
<span class="LO p2027 Seeking-Sought_entity " onMouseOver="changeClass('p2027', true)" onMouseOut="changeClass('p2027', false)">sur</span>
<span class="LO p2027 Seeking-Sought_entity " onMouseOver="changeClass('p2027', true)" onMouseOut="changeClass('p2027', false)">un</span>
<span class="LO p2027 Seeking-Sought_entity " onMouseOver="changeClass('p2027', true)" onMouseOut="changeClass('p2027', false)">champ</span>
<span class="LO p2027 Seeking-Sought_entity " onMouseOver="changeClass('p2027', true)" onMouseOut="changeClass('p2027', false)">de</span>
<span class="LO p2027 Seeking-Sought_entity " onMouseOver="changeClass('p2027', true)" onMouseOut="changeClass('p2027', false)">mines</span>
<span class="LO p2027 Seeking-Sought_entity " onMouseOver="changeClass('p2027', true)" onMouseOut="changeClass('p2027', false)">ou</span>
<span class="LO p2027 Seeking-Sought_entity " onMouseOver="changeClass('p2027', true)" onMouseOut="changeClass('p2027', false)">au</span>
<span class="LO p2027 Seeking-Sought_entity " onMouseOver="changeClass('p2027', true)" onMouseOut="changeClass('p2027', false)">sein</span>
<span class="LO p2027 Seeking-Sought_entity " onMouseOver="changeClass('p2027', true)" onMouseOut="changeClass('p2027', false)">d'</span>
<span class="LO p2027 Seeking-Sought_entity " onMouseOver="changeClass('p2027', true)" onMouseOut="changeClass('p2027', false)">une</span>
<span class="LO p2027 Seeking-Sought_entity " onMouseOver="changeClass('p2027', true)" onMouseOut="changeClass('p2027', false)">meute</span>
<span class="LO p2027 Seeking-Sought_entity " onMouseOver="changeClass('p2027', true)" onMouseOut="changeClass('p2027', false)">de</span>
<span class="LO p2027 Seeking-Sought_entity " onMouseOver="changeClass('p2027', true)" onMouseOut="changeClass('p2027', false)">sous-marins</span>, 
<span class="LO p2049 Hostile_encounter-Side1 " onMouseOver="changeClass('p2049', true)" onMouseOut="changeClass('p2049', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:2049</span>&nbsp;il</span>préfèrerait rompre le 
<span class="LO p2049 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p2049', true)" onMouseOut="changeClass('p2049', false)">combat</span><a id="p2049"></a><span class="LO p2049 Hostile_encounter-TARGET" onMouseOver="changeClass('p2049', true)" onMouseOut="changeClass('p2049', false)"> <sub>Hostile_encounter:2049</sub> </span>(de par sa formation de « canonnier », 
<span class="LO p2049 Hostile_encounter-Side1 " onMouseOver="changeClass('p2049', true)" onMouseOut="changeClass('p2049', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:2049</span>&nbsp;il</span>nourrissait une crainte peut-être exagérée et une répulsion certaine à l' égard de ces armes sournoises que sont les torpilles et les mines). 

<p>
Cette position avait alors été avalisée par l' Amirauté. 

<p>
Quoique l' on puisse penser du résultat de la bataille, il est certain que les enjeux étaient très élevés et la pression sur Jellicoe immense. 

<p>
Sa prudence était compréhensible, et l' on peut admettre qu' il ait estimé ne pas vouloir mettre en péril l' Empire Britannique, même s' il avait peut-être 90 chances sur cent de remporter un triomphe. 

<p>
En tous cas, une personne, et non des moindres, ne lui reprochera pas de ne pas avoir tenté le pari : 
<span class="LO p2189 Statement-Speaker " onMouseOver="changeClass('p2189', true)" onMouseOut="changeClass('p2189', false)">&nbsp;<span class="subb">Statement-Speaker:2189</span>&nbsp;Winston</span>
<span class="LO p2189 Statement-Speaker " onMouseOver="changeClass('p2189', true)" onMouseOut="changeClass('p2189', false)">Churchill</span>, qui 
<span class="LO p2189 Statement-TARGET LU" onMouseOver="changeClass('p2189', true)" onMouseOut="changeClass('p2189', false)">déclarera</span><a id="p2189"></a><span class="LO p2189 Statement-TARGET" onMouseOver="changeClass('p2189', true)" onMouseOut="changeClass('p2189', false)"> <sub>Statement:2189</sub> </span>que 
<span class="LO p2189 p2201 C2_Finish_competition-Competitor_Statement-Message " onMouseOver="changeClass('p2189 p2201', true)" onMouseOut="changeClass('p2189 p2201', false)">&nbsp;<span class="subb">Statement-Message:2189|Finish_competition-Competitor:2201</span>&nbsp;Jellicoe</span>
<span class="LO p2189 Statement-Message " onMouseOver="changeClass('p2189', true)" onMouseOut="changeClass('p2189', false)">«</span>
<span class="LO p2189 Statement-Message " onMouseOver="changeClass('p2189', true)" onMouseOut="changeClass('p2189', false)">a</span>
<span class="LO p2189 Statement-Message " onMouseOver="changeClass('p2189', true)" onMouseOut="changeClass('p2189', false)">été</span>
<span class="LO p2189 Statement-Message " onMouseOver="changeClass('p2189', true)" onMouseOut="changeClass('p2189', false)">le</span>
<span class="LO p2189 Statement-Message " onMouseOver="changeClass('p2189', true)" onMouseOut="changeClass('p2189', false)">seul</span>
<span class="LO p2189 Statement-Message " onMouseOver="changeClass('p2189', true)" onMouseOut="changeClass('p2189', false)">homme</span>
<span class="LO p2189 Statement-Message " onMouseOver="changeClass('p2189', true)" onMouseOut="changeClass('p2189', false)">qui</span>
<span class="LO p2189 Statement-Message " onMouseOver="changeClass('p2189', true)" onMouseOut="changeClass('p2189', false)">aurait</span>
<span class="LO p2189 Statement-Message " onMouseOver="changeClass('p2189', true)" onMouseOut="changeClass('p2189', false)">pu</span>
<span class="LO p2189 p2201 C2_Finish_competition-TARGET_Statement-Message LU" onMouseOver="changeClass('p2189 p2201', true)" onMouseOut="changeClass('p2189 p2201', false)">perdre</span><a id="p2201"></a><span class="LO p2201 Finish_competition-TARGET" onMouseOver="changeClass('p2201', true)" onMouseOut="changeClass('p2201', false)"> <sub>Finish_competition:2201</sub> </span>
<span class="LO p2189 p2201 C2_Finish_competition-Competition_Statement-Message " onMouseOver="changeClass('p2189 p2201', true)" onMouseOut="changeClass('p2189 p2201', false)">&nbsp;<span class="subb">Statement-Message:2189|Finish_competition-Competition:2201</span>&nbsp;la</span>
<span class="LO p2189 p2201 C2_Finish_competition-Competition_Statement-Message " onMouseOver="changeClass('p2189 p2201', true)" onMouseOut="changeClass('p2189 p2201', false)">guerre</span>
<span class="LO p2189 Statement-Message " onMouseOver="changeClass('p2189', true)" onMouseOut="changeClass('p2189', false)">en</span>
<span class="LO p2189 Statement-Message " onMouseOver="changeClass('p2189', true)" onMouseOut="changeClass('p2189', false)">un</span>
<span class="LO p2189 Statement-Message " onMouseOver="changeClass('p2189', true)" onMouseOut="changeClass('p2189', false)">simple</span>
<span class="LO p2189 Statement-Message " onMouseOver="changeClass('p2189', true)" onMouseOut="changeClass('p2189', false)">après-midi</span>». 

<p>
Jellicoe savait exactement ce qu' il pouvait attendre de ses navires et les risques qu' ils encouraient, tout en manœuvrant de manière remarquable compte tenu de l' imprécision des informations et des conditions de visibilité médiocres et changeantes. 

<p>
Il n' est nullement certain que ce fut le cas de Beatty. 

<p>
Enfin les critiques adressées aux amiraux britanniques ne rendent pas justice à Scheer, qui était déterminé à sauver sa flotte coûte que coûte et qui a fait preuve d' une remarquable habileté et d' une certaine audace. 

<p>
Mais également au sacrifice de la flottille de Hipper et 
<span class="LO p2318 Request-Addressee " onMouseOver="changeClass('p2318', true)" onMouseOut="changeClass('p2318', false)">&nbsp;<span class="subb">Request-Addressee:2318</span>&nbsp;des</span>
<span class="LO p2318 Request-Addressee " onMouseOver="changeClass('p2318', true)" onMouseOut="changeClass('p2318', false)">torpilleurs</span>
<span class="LO p2318 Request-Addressee " onMouseOver="changeClass('p2318', true)" onMouseOut="changeClass('p2318', false)">allemands</span>à qui 
<span class="LO p2318 Request-Speaker " onMouseOver="changeClass('p2318', true)" onMouseOut="changeClass('p2318', false)">&nbsp;<span class="subb">Request-Speaker:2318</span>&nbsp;il</span>
<span class="LO p2318 Request-TARGET LU" onMouseOver="changeClass('p2318', true)" onMouseOut="changeClass('p2318', false)">demanda</span><a id="p2318"></a><span class="LO p2318 Request-TARGET" onMouseOver="changeClass('p2318', true)" onMouseOut="changeClass('p2318', false)"> <sub>Request:2318</sub> </span>
<span class="LO p2318 Request-Message " onMouseOver="changeClass('p2318', true)" onMouseOut="changeClass('p2318', false)">&nbsp;<span class="subb">Request-Message:2318</span>&nbsp;de</span>
<span class="LO p2318 Request-Message " onMouseOver="changeClass('p2318', true)" onMouseOut="changeClass('p2318', false)">retarder</span>
<span class="LO p2318 Request-Message " onMouseOver="changeClass('p2318', true)" onMouseOut="changeClass('p2318', false)">le</span>
<span class="LO p2318 Request-Message " onMouseOver="changeClass('p2318', true)" onMouseOut="changeClass('p2318', false)">gros</span>
<span class="LO p2318 Request-Message " onMouseOver="changeClass('p2318', true)" onMouseOut="changeClass('p2318', false)">de</span>
<span class="LO p2318 Request-Message " onMouseOver="changeClass('p2318', true)" onMouseOut="changeClass('p2318', false)">la</span>
<span class="LO p2318 Request-Message " onMouseOver="changeClass('p2318', true)" onMouseOut="changeClass('p2318', false)">flotte</span>
<span class="LO p2318 Request-Message " onMouseOver="changeClass('p2318', true)" onMouseOut="changeClass('p2318', false)">anglaise</span>pour lui permettre de se dérober. 

<p>
Pour en savoir plus 

<p>
Vice-amiral R. Bacon, Le scandale de la Bataille du Jutland, Payot, 1929 C' est l' exemple même du brûlot comme en ont lancé les partisans de Jellicoe. 

<p>
Gibson et Harper, L' énigme du Jutland, Éditions de la Nouvelle Revue Critique, 1936 Plus 
<span class="LO p2387 Dimension-TARGET LU" onMouseOver="changeClass('p2387', true)" onMouseOut="changeClass('p2387', false)">mesuré</span><a id="p2387"></a><span class="LO p2387 Dimension-TARGET" onMouseOver="changeClass('p2387', true)" onMouseOut="changeClass('p2387', false)"> <sub>Dimension:2387</sub> </span>, l' un des auteurs est celui du rapport enterré par l' Amirauté. 

<p>
(en) Admiralty 's narrative of the battle of Jutland (trad. C.F. Guette), Société d' Éditions Géographiques, Maritimes & Coloniales, 1926 C' est la relation brute officielle de la bataille, côté britannique. 

<p>
Complet, mais partial et manquant de clarté, 
<span class="LO p2453 Becoming-Entity " onMouseOver="changeClass('p2453', true)" onMouseOut="changeClass('p2453', false)">&nbsp;<span class="subb">Becoming-Entity:2453</span>&nbsp;ce</span>
<span class="LO p2453 Becoming-Entity " onMouseOver="changeClass('p2453', true)" onMouseOut="changeClass('p2453', false)">document</span>
<span class="LO p2453 Becoming-TARGET LU" onMouseOver="changeClass('p2453', true)" onMouseOut="changeClass('p2453', false)">deviendra</span><a id="p2453"></a><span class="LO p2453 Becoming-TARGET" onMouseOver="changeClass('p2453', true)" onMouseOut="changeClass('p2453', false)"> <sub>Becoming:2453</sub> </span>à son tour 
<span class="LO p2453 Becoming-Final_category " onMouseOver="changeClass('p2453', true)" onMouseOut="changeClass('p2453', false)">&nbsp;<span class="subb">Becoming-Final_category:2453</span>&nbsp;l'</span>
<span class="LO p2453 Becoming-Final_category " onMouseOver="changeClass('p2453', true)" onMouseOut="changeClass('p2453', false)">un</span>
<span class="LO p2453 Becoming-Final_category " onMouseOver="changeClass('p2453', true)" onMouseOut="changeClass('p2453', false)">des</span>
<span class="LO p2453 Becoming-Final_category " onMouseOver="changeClass('p2453', true)" onMouseOut="changeClass('p2453', false)">éléments</span>
<span class="LO p2453 Becoming-Final_category " onMouseOver="changeClass('p2453', true)" onMouseOut="changeClass('p2453', false)">de</span>
<span class="LO p2453 Becoming-Final_category " onMouseOver="changeClass('p2453', true)" onMouseOut="changeClass('p2453', false)">la</span>
<span class="LO p2453 Becoming-Final_category " onMouseOver="changeClass('p2453', true)" onMouseOut="changeClass('p2453', false)">querelle</span>. 

<p>
René Maine, Nouvelle histoire de la marine, t. 2 : La vapeur - La cuirasse et le canon - Le Jutland, Éditions maritimes et d' outre-mer (EMOM), 1977 
<span class="LO p2501 Inclusion-Total " onMouseOver="changeClass('p2501', true)" onMouseOut="changeClass('p2501', false)">&nbsp;<span class="subb">Inclusion-Total:2501</span>&nbsp;Le</span>
<span class="LO p2501 Inclusion-Total " onMouseOver="changeClass('p2501', true)" onMouseOut="changeClass('p2501', false)">tome</span>
<span class="LO p2501 Inclusion-TARGET LU" onMouseOver="changeClass('p2501', true)" onMouseOut="changeClass('p2501', false)">contient</span><a id="p2501"></a><span class="LO p2501 Inclusion-TARGET" onMouseOver="changeClass('p2501', true)" onMouseOut="changeClass('p2501', false)"> <sub>Inclusion:2501</sub> </span>
<span class="LO p2501 Inclusion-Part " onMouseOver="changeClass('p2501', true)" onMouseOut="changeClass('p2501', false)">&nbsp;<span class="subb">Inclusion-Part:2501</span>&nbsp;une</span>
<span class="LO p2501 Inclusion-Part " onMouseOver="changeClass('p2501', true)" onMouseOut="changeClass('p2501', false)">description</span>
<span class="LO p2501 Inclusion-Part " onMouseOver="changeClass('p2501', true)" onMouseOut="changeClass('p2501', false)">de</span>
<span class="LO p2501 Inclusion-Part " onMouseOver="changeClass('p2501', true)" onMouseOut="changeClass('p2501', false)">la</span>
<span class="LO p2501 Inclusion-Part " onMouseOver="changeClass('p2501', true)" onMouseOut="changeClass('p2501', false)">bataille</span>(350 pages !), minute par minute, avec de nombreux schémas. 

<p>
Pour une relation récente de la bataille du Jutland, on pourra avec profit se reporter à : François - Emmanuel Brezet, Le jutland (1916), la plus formidable bataille navale de tous les temps, Economica, 1992 (ISBN 2-7178-2223-2) 

</body>
